#!perl -T
use 5.006;
use strict;
use warnings;
use Test::More tests => 1;

BEGIN {
    use_ok( 'Deep::Hash::Exists' ) || print "Bail out!\n";
}

diag( "Testing Deep::Hash::Exists $Deep::Hash::Exists::VERSION, Perl $], $^X" );
